@charset "utf-8";

/* 共通
------------------------------------------------------------------*/
.content_low {
	padding: calc(100 / var(--break) * 100vw) 0 calc(200 / var(--break) * 100vw);
}
.main_page {
	background: url("images/page/bg_ttl_page.jpg")no-repeat center / cover;
	height: calc(500 / var(--break) * 100vw);
}
.page_main section:not(:last-child) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.hdg3 .deco__common01{
	background: #c19a5b;
	height: calc(2 / var(--break) * 100vw );
	width: calc(120 / var(--break) * 100vw );
}
.hdg3 .deco__common01:before,.hdg3 .deco__common01:after{
	width: calc(6 / var(--break) * 100vw);
	height: calc(6 / var(--break) * 100vw);
	background: #c19a5b;
}
.hdg4 .deco__common01{
	background: #fff;
	height: calc(2 / var(--break) * 100vw );
	width: 100%;
}
.hdg4 .deco__common01:before, .hdg4 .deco__common01:after {
	background: #fff;
	width: calc(6 / var(--break) * 100vw);
	height: calc(6 / var(--break) * 100vw);
}
.hdg5{
	padding-left: calc(80 / var(--break) * 100vw );
	border-bottom: 1px solid #1f1f1f;
}
.hdg5:before{ 
	content: "";
	background: url("images/page/deco_common01.svg")no-repeat center / contain;
	width: calc( 40 / var(--break) * 100vw );
	height: calc( 40 / var(--break) * 100vw );
	position: absolute;
	left: calc(20 / var(--break) * 100vw );
	top:0.6em;
}
@media only screen and (min-width: 768px) and (max-width: 1599px) {
}
@media only screen and (min-width: 768px) and (max-width: 1299px) {
}
@media only screen and (max-width: 767px) {
	.content_low {
		padding: 13vw 0 25vw;
	}
	.content_low .inner, .main_page .inner {
		max-width: calc(702 / var(--break) * 100vw);
	}
	.page_main section:not(:last-child) {
		margin-bottom: 20vw;
	}
	.main_page {
		background-image: url("images/page/bg_ttl_page_sp.jpg");
	}
	.hdg2{
		margin-bottom: 0;
		margin-top: 17vw;
	}
	.hdg2 .ja {
		font-size: 1.5625rem;
		letter-spacing: 0;
	}
	.hdg2 .en {
		font-size: .9375rem;
		letter-spacing: 0.2em;
	}
	.col_img {
		text-align: center;
	}
	.hdg3{
		font-size: calc(46 / var(--break) * 100vw );
		letter-spacing: 0;
		padding-left: 2vw;
		padding-right: 2vw;
	}
	.hdg3 .deco__common01{
		margin-top: 2vw;
	}
	.hdg3 .small{
		font-size: 1.375rem;
	}
	.hdg4{
		font-size: calc(38 / var(--break) * 100vw );
		letter-spacing: 0;
		padding-top: 2vw;
	}
	.hdg4 .deco__common01{
		margin-top: 1.5vw;
	}
	.hdg5{
		font-size: calc(36 / var(--break) * 100vw );
		letter-spacing: 0;
		padding-top: 1.5vw;
		padding-bottom: 1.5vw;
		padding-right: 2.5vw;
	}
	.hdg5:before{
		top: 0.55em;
	}
}


/* 共通 common
------------------------------------------------------------------*/
.row_common01 .col_img{
	width: 46.7%;
	max-width: 700px;
}
.row_common01 .col_img:before{
	content: "";
	background:#dcd5cf;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	right: calc(-20 / var(--break) * 100vw );
	bottom: calc(-20 / var(--break) * 100vw );
}
.row_common01 .col_txt{
	width: 50%;
}
.row_common02 .col_img{
	width: 38%;
	max-width: 570px;
}
.row_common02 .col_txt{
	width: 58%;
}
.row_common03{
	gap:calc(30 / var(--break) * 100vw ) 2.45%;
}
.row_common03 .col{
	max-width: 475px;
	width: 31.7%;
}
.row_common04{
	gap:calc(30 / var(--break) * 100vw ) 3.3%;
}
.row_common04 .col{
	max-width: 595px;
	width: 39.7%;
}
.row_common05{
	gap:calc(30 / var(--break) * 100vw ) 2%;
}
.row_common05 .col{
	max-width: 480px;
	width: 32%;
	outline : calc( 10 / var(--break) * 100vw ) solid #ede9e6;
	outline-offset : calc( -10 / var(--break) * 100vw );
}
.bdr_common01:before{
	content: "";
	background: #dcd5cf;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.bdr_common02{
	padding-top: calc(60 / var(--break) * 100vw );
	position: relative;
}
.bdr_common02:before{
	content: "";
	background: #1f1f1f;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.bdr_common03{
	padding-bottom: calc(60 / var(--break) * 100vw );
	position: relative;
}
.bdr_common03:before{
	content: "";
	background: #1f1f1f;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.bg_common01{
	background: url("images/page/bg_common01.jpg")no-repeat center top / cover;
}
.bg_common01 .box {
	border: 1px solid #1f1f1f;
}
.bg_common01 .box .ja{
	width: calc(100% - calc(120 / var(--break) * 100vw ));
	left: 0;
	right: 0;
	margin: auto;
}
.list_common01 li{
	padding-left: calc(60 / var(--break) * 100vw );
	padding-bottom: calc(12 / var(--break) * 100vw );
	border-bottom: calc(2 / var(--break) * 100vw ) dotted #dcd5cf;
	width: 48%;
}
.list_common01 li:nth-child(n+3) {
	margin-top: calc(10 / var(--break) * 100vw);
}
.list_common01 li:before{
	width: calc(24 / var(--break) * 100vw);
	height: calc(24 / var(--break) * 100vw);
	background: url("images/page/check01.svg")no-repeat center / contain;
	border-radius: 0%;
	top: .15em;
	left: calc(20 / var(--break) * 100vw );
}
.ttl_common01 .deco__common01{
	background: #1f1f1f;
}
.ttl_common01 .deco__common01:before,.ttl_common01 .deco__common01:after{
	background: #1f1f1f;
}
.box_common01 .col_img{
	width: 40.8%;
}
.box_common01 .col_txt{
	width: 55%;
}
.btn_common03{
	width: calc(600 / var(--break) * 100vw );
}
.btn_common03 a{
	outline : 1px solid #6b5843;
	outline-offset : calc( -7 / var(--break) * 100vw );
}
.btn_common03 a:before{
	content: "";
	background: url("images/general/img_general14.jpg")no-repeat center / cover;
	width: calc( 180 / var(--break) * 100vw );
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.btn_common03 .wrap{
	width: calc(100% - calc(180 / var(--break) * 100vw ));
}
.btn_common03 .btn_arw_parts01::after {
	border-width:calc(15 / var(--break) * 100vw );
	border-color: transparent #6b5843 #6b5843 transparent;
	bottom: calc(6 / var(--break) * 100vw );
	right: calc(6 / var(--break) * 100vw );
}
.wrap_common01 .col_img{
	max-width: 290px;
	width: 20.8%;
}
.wrap_common01 .col_txt{
	width: 75%;
}
.tbl_common01 table{
	border-color: #1f1f1f;
}
.tbl_common01 thead th{
	background: #c19a5b;
	font-family: "yu-mincho-pr6n", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: calc(24 / var(--break) * 100vw );
	letter-spacing: 0.1em;
	padding-top: calc(22 / var(--break) * 100vw );
	padding-bottom: calc(22 / var(--break) * 100vw );
	text-align: center;
	border-bottom: 1px solid #1f1f1f!important;
}
.tbl_common01 thead th:not(:last-child),.tbl_common01 tbody td:not(:last-child){
	border-right: 1px solid #1f1f1f;
}
.tbl_common01 tbody th[colspan="2"]{
	text-align: center;
	background: #c19a5b;
	font-family: "yu-mincho-pr6n", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: calc(24 / var(--break) * 100vw );
	letter-spacing: 0.1em;
	padding-top: calc(22 / var(--break) * 100vw );
	padding-bottom: calc(22 / var(--break) * 100vw );
	border-bottom: 1px solid #6b5843!important;
	border-top: 0!important;
}
.tbl_common01 th{
	background: #6b5843;
	padding-top: calc(25 / var(--break) * 100vw );
	padding-bottom: calc(25 / var(--break) * 100vw );
}
.tbl_common01 tr:not(:last-child) th {
	border-bottom: 0;
}
.tbl_common01 tr:not(:first-child) th {
	border-top: 1px solid #fff;
}
.tbl_common01 tr:not(:last-child) td{
	border-bottom:0
}
.tbl_common01 tr:not(:first-child) td{
	border-top: 1px solid #1f1f1f;
}
.wrap_common02{
	gap:calc(40 / var(--break) * 100vw );
}
.tbl_title{
	max-width: 1000px;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	.row_common03.no_txt .col .ttl{
		font-size:1.375rem ;
	}
}
@media(max-width: 767px) {
	.row_common01 .col_img{
		margin-bottom:7vw ;
	}
	.row_common01 .col_txt .copy .deco__common01{
		margin-top:2vw;
	}
	.row_common02 .col_img{
		max-width: calc(646 / var(--break) * 100vw )!important;
		margin-right: auto;
		margin-left: auto;
	}
	.row_common03{
		width: calc(646 / var(--break) * 100vw );
		margin-right: auto;
		margin-left: auto;
	}
	.row_common03 .col{
		width: 100%;
	}
	.row_common03 .col .ttl,.row_common04 .col .ttl{
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_common04{
		width: calc(646 / var(--break) * 100vw );
		margin-right: auto;
		margin-left: auto;
	}
	.row_common03.no_txt,.row_common04.no_txt{
		width:100%;
		gap:calc(30 / var(--break) * 100vw ) 3%;
	}
	.row_common04 .col{
		width: 100%;
	}
	.row_common03.no_txt .col,.row_common04.no_txt .col{
		width: 48.5%;
	}
	.row_common03.no_txt .col .ttl ,.row_common04.no_txt .col .ttl{
		font-size: 1rem;
	}
	.row_common05{
		width: calc(646 / var(--break) * 100vw );
		margin-right: auto;
		margin-left: auto;
	}
	.row_common05 .col{
		width: 100%;
	}
	.row_common05 .col .ttl{
		font-size: 1rem;
		letter-spacing: 0;
	}
	.row_common05 .col .ttl em{
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
	.deco__common01.pt02{
		width: calc(200 / var(--break) * 100vw);
	}
	.bg_common01 .box{
		padding: 10vw 5% 6vw;
	}
	.bg_common01 .en{
		font-size: 2.25rem;
	}
	.bg_common01 .box .ja{
		font-size: 1.125rem;
		letter-spacing: 0;
		width: calc(100% - calc(60 / var(--break) * 100vw));
	}
	.list_common01 li{
		width: 100%;
		padding-left: 10.5vw;
	}
	.list_common01 li:not(:first-child) {
		margin-top: 2vw;
	}
	.list_common01 li:before {
		width: calc(32 / var(--break) * 100vw);
		height: calc(32 / var(--break) * 100vw);
		top: .3em;
	}
	.ttl_common01{
		font-size: calc(36 / var(--break) * 100vw );
		letter-spacing: 0;
		max-width: calc(646 / var(--break) * 100vw );
		margin-right: auto;
		margin-left: auto;
	}
	.box_common01{
		padding: 6vw 5% 7vw;
	}
	.btn_common03 .ja{
		font-size: 1rem;
		letter-spacing: 0;
	}
	.btn_common03 .en{
		font-size: 0.875rem;
		letter-spacing: 0.05em;
	}
	.wrap_common01 .col_img{
		max-width: calc(600 / var(--break) * 100vw )!important;
		margin-right: auto;
		margin-left: auto;
	}
	.wrap_common01 .row_default_1240px{
		padding: 0;
	}
	.tbl_common01 thead th,.tbl_common01 tbody th[colspan="2"]{
		font-size: 1rem;
		letter-spacing: 0;
	}
	.copy_common01 {
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
}

/* クリニック紹介 CLINIC
------------------------------------------------------------------*/
.bg_clinic01:before{
	background: url("images/clinic/bg_clinic01.jpg")no-repeat center / cover;
	content: "";
	width: 100%;
	height: calc( 100% - calc(143 / var(--break) * 100vw ));
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.box_clinic01{
	padding-top:calc(-180 / var(--break) * 100vw ) ;
}
.row_clinic01 .num__feature01{
	right: auto;
	left: 0;
	top: calc(-60 / var(--break) * 100vw );
}
.row_clinic01.r_reverse .num__feature01{
	right: 0;
	left: auto;
}
.row_clinic01.row__feature01 .copy:before{
	background: #dcd5cf;
}
.row_clinic01 .col_img{
	min-height: calc(600 / var(--break) * 100vw);
}
.row_clinic01.clinic01 .col_img{
	background: url("images/clinic/img_clinic01.jpg")no-repeat center / cover;
}
.row_clinic01.clinic02 .col_img{
	background: url("images/clinic/img_clinic02.jpg")no-repeat center / cover;
}
.row_clinic01.clinic04 .col_img{
	background: url("images/clinic/img_clinic09.jpg")no-repeat center / cover;
}
.row_clinic01.clinic05 .col_img{
	background: url("images/clinic/img_clinic10.jpg")no-repeat center / cover;
}
.row_clinic01.clinic06 .col_img{
	background: url("images/clinic/img_clinic11.jpg")no-repeat center / cover;
}
.row_clinic02{
	gap:calc(30 / var(--break) * 100vw ) 2%;
}
.row_clinic02 .col{
	width: 32%;
}
.row_clinic03{
	gap:calc(30 / var(--break) * 100vw ) 2%;
}
.row_clinic03 .col{
	width: 32%;
}
.row_clinic03 .col .icn{
	width: calc(60 / var(--break) * 100vw );
}
.slide_clinic01.slide__feature01{
	margin-top: 0;
}
.box_clinic02 {
	max-width: 1820px;
	width: 95.6%;
}
.box_clinic02 > .wrap{
	max-width: 1500px;
	width: 83%;
}
.wrap_clinic02 .num__feature01{
	right: auto;
	left: 0;
	top: calc(-60 / var(--break) * 100vw );
}
.clinic04 .ccl01.ccl__feature01{
	right: auto;
	left: calc(20 / var(--break) * 100vw );
}
.wrap_clinic02 .copy.bdr_common01:before{
	background: #fff;
}
.row_clinic04 .col_img{
	max-width: 430px;
	width: 34.7%;
}
.row_clinic04 .col_txt{
	width: 65.3%;
}
.row_clinic04 .col_txt dt{
	width: 19%;
}
.row_clinic04 .col_txt dd{
	width: 81%;
}
.row_clinic04 .col_txt dt:not(:first-of-type),.row_clinic04 .col_txt dd:not(:first-of-type){
	margin-top: calc(18 / var(--break) * 100vw );
}
.row_clinic05{
	gap:calc(60 / var(--break) * 100vw ) 1.33%;
}
.row_clinic05 .col{
	max-width: 360px;
	width: 24%;
}

/*　スライダー　*/
.slide_clinic01 .slick-prev {
	background: url("images/index/arw__flow01.svg")no-repeat center / contain;
	width: calc(30 / var(--break) * 100vw );
	height: calc(54 / var(--break) * 100vw );
	transform: translate(0);
	top: 0;
	bottom: 0;
	margin: auto;
	left: -6%;
	z-index: 1;
}
.slide_clinic01 .slick-next {
	background: url("images/index/arw__flow01.svg")no-repeat center / contain;
	width: calc(30 / var(--break) * 100vw );
	height: calc(54 / var(--break) * 100vw );
	right: -6%;
	transform: translate(0) scaleX(-1);
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}
.slide_clinic01 .slick-prev:before, .slide_clinic01 .slick-next:before {
	display: none;
}
.slide_clinic01 .slide_thumbnail li {
	width: 18%;
	margin-right: 2.5%;
	opacity: .5;
	transition: .3s;
}
.slide_clinic01 .slide_thumbnail li:nth-child(n+6){
	margin-top: 2%;;
}
.slide_clinic01 .slide_thumbnail li.thumbnail-current {
	opacity: 1;
}
.slide_clinic01 .slide_thumbnail li:nth-child(5n), .slide_clinic01 .slide_thumbnail li:last-child {
	margin-right: 0;
}
.slide_clinic01 .slide_thumbnail li:hover {
	opacity: 1;
	transition: .3s;
	cursor: pointer;
}
.slide_clinic01 .slide_thumbnail li img{
	height: calc(103 / var(--break) * 100vw );
	object-fit: cover;
}

@media(min-width: 768px) and (max-width:1599px) {
	.row_clinic01.row__feature01 .col_txt .copy,.box_clinic02 .copy{
		font-size: 2rem;
	}
}
@media(min-width: 768px) and (max-width:1299px) {
	.slide_clinic01 .slick-prev{
		left: 2%;
	}
	.slide_clinic01 .slick-next{
		right: 2%;
	}
	.row_clinic01 .col_img {
		min-height: calc(540 / var(--break) * 100vw);
	}
	.row_clinic01.row__feature01 .col_txt .copy,.box_clinic02 .copy{
		font-size: 1.75rem;
		letter-spacing: 0;
	}
	.row_clinic02 .col {
		font-size: 1.25rem;
	}
	.clinic04 .ccl__feature01{
		font-size: 1.25rem;
		width: calc(180 / var(--break) * 100vw );
	}
	.row_clinic05 .col .ttl{
		font-size: 1.25rem;
	}
}
@media(max-width: 767px) {
	.bg_clinic01:before{
		height: calc(550 / var(--break) * 100vw);
		background-position: center right 24%;
	}
	.bg_clinic01 .copy{
		font-size: 1.5rem;
	}
	.bg_clinic01 .box{
		padding: 6vw 5.5% 5vw;
	}
	.bg_clinic01 .ttl{
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
	.row_clinic01 .col_img {
		min-height: calc(470 / var(--break) * 100vw);
	}
	.row_clinic01.row__feature01 .col_txt .copy,.box_clinic02 .copy{
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
	.row_clinic02 {
		-webkit-justify-content: center!important;
		justify-content: center!important;
	}
	.row_clinic02 .col {
		width: 48.5%;
		font-size: 1rem;
		letter-spacing: 0;
		padding: 3vw 1vw;
	}
	.box_clinic02{
		width: 100%;
		padding-top: 16vw;
	}
	.box_clinic02 > .wrap{
		width: calc(702 / var(--break) * 100vw );
	}
	.box_clinic02 .copy, .box_clinic02 .txt{
		width: calc(646 / var(--break) * 100vw );
		margin-right: auto;
		margin-left: auto;
	}
	.bg_clinic03 .ccl__feature01{
		font-size: calc(22 / var(--break) * 100vw);
	}
	.row_clinic03 .col{
		width: calc(500 / var(--break) * 100vw );
	}
	.row_clinic03 .col .icn{
		margin-right: 4vw;
	}
	.row_clinic03 .col .txt{
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_clinic04 .col_img{
		max-width: calc(600 / var(--break) * 100vw )!important;
		margin-right: auto;
		margin-left: auto;
	}
	.row_clinic04 .col_txt{
		max-width: 100%!important;
		padding: 5vw 5%;
	}
	.row_clinic04 .col_txt dt{
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_clinic04 .col_txt dt {
		width: 32%;
	}
	.row_clinic04 .col_txt dd {
		width: 68%;
	}
	.slide_clinic01 .slick-prev{
		left: 2%;
	}
	.slide_clinic01 .slick-next{
		right: 2%;
	}
	.slide_clinic01 .slide_thumbnail li img{
		height: auto;
	}
	.row_clinic05{
		gap:calc(30 / var(--break) * 100vw ) 3%;
	}
	.row_clinic05 .col{
		width: 48.5%;
	}
	.row_clinic05 .col .ttl{
		font-size: 1rem;
		letter-spacing: 0;
	}
}

/* 院長・スタッフ紹介 STAFF
------------------------------------------------------------------*/
.img_staff01{
	width: calc(500 / var(--break) * 100vw );
}
.img_staff01:before{
	content: "";
	background:#dcd5cf;
	width: 100%;
	height: 100%;
	position: absolute;
	right: calc(-20 / var(--break) * 100vw );
	bottom: calc(-20 / var(--break) * 100vw );
	z-index: -1;

}
.box_prof .list_default li:before{
	background: #4a3b28;
}
.bg_staff01:before{
	content: "";
	background: #dcd5cf;
	width: 100%;
	height: calc( 400 / var(--break) * 100vw );
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.dr_name02 .txt{
		font-size: 1rem;
		margin-top: 1vw;
	}
	.dr_name02 .ja{
		font-size: 1.5rem;
	}
	.dr_name02 .en{
		font-size: 1rem;
		margin-top: 1vw;
	}
	.box_prof .ttl{
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.bg_staff01:before{
		height: calc(300 / var(--break) * 100vw);
	}
}

/* 診療時間・アクセス ACCESS
------------------------------------------------------------------*/
.bg_access01:before{
	content: "";
	background: url("images/page/ptn01.jpg")repeat left top / auto calc(1200 / var(--break) * 100vw );
	width: 100%;
	height: calc(100% - calc( 235 / var(--break) * 100vw ));
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
}
.img_access01.img_staff01 {
	width: calc(750 / var(--break) * 100vw);
}
.wrap_access01 .map {
	padding-top: calc(460 / var(--break) * 100vw);
}
.wrap_access02 .icn{
	width: calc(60 / var(--break) * 100vw );
}
.box_access01.box_video02{
	max-width: 100%;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	.bg_access01 .row_foot01 > .col_l ,.bg_access01 .row_foot01 > .col_r {
		width: 50%;
	}
}
@media(max-width: 767px) {
	.img_access01.img_staff01 {
		width: calc(646 / var(--break) * 100vw);
	}
	.wrap_access02 {
		width: calc(646 / var(--break) * 100vw );
		margin-right: auto;
		margin-left: auto;
	}
	.wrap_access02 .icn {
		width: calc(80 / var(--break) * 100vw);
	}
	.wrap_access02 p {
		width:calc(100% -  calc(120 / var(--break) * 100vw));
	}
}


/* qa
------------------------------------------------------------------*/
.box_qa03{
	border-color: #ede9e6;
}
.box_qa03 .box_q .box{
	background: #4A3B28;
}
.box_qa03 .box_q .txt{
	background: #ede9e6;
}
.box_qa03 .box_q .txt .icn:before,.box_qa03 .box_q .txt .icn:after{
	background: #1F1F1F;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.box_qa03 .box_q .box{
		font-size: 1.375rem;
	}
	.box_qa03 .box_q .box span {
		padding-bottom: 1vw;
	}
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}



/* 初診のかたへFLOW
------------------------------------------------------------------*/
.wrap_flow01{
	gap:calc(40 / var(--break) * 100vw );
}
.wrap_flow01 .btn_common01{
	width: calc(280 / var(--break) * 100vw );
}
.wrap_flow01 .btn_common01 a:before {
	background: url("images/page/arw04.svg") no-repeat center / contain;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.wrap_flow01 .tel_common01,.wrap_flow01 .btn_common01{
		width: calc(550 / var(--break) * 100vw );
	}
	.box_flow02{
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
}

/* 一般歯科 GENERAL
------------------------------------------------------------------*/
.btn_common03.btn_general01 a:before{
	background-image: url("images/general/img_general17.jpg");
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}

/* 小児歯科 CHILD
------------------------------------------------------------------*/
.btn_common03.btn_child01 a:before{
	background-image: url("images/child/img_child10.jpg");
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}

/* 審美治療 AESTHETIC
------------------------------------------------------------------*/
.row_aesthetic01 .col .wrap{
	right: auto;
}
.row_aesthetic01 .col .wrap:before{
	content: "";
	background: #4a3b2833;
	width: calc( 10 / var(--break) * 100vw );
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.row_aesthetic01 .col .txt02{
	border-bottom: 1px solid #1f1f1f;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	.row_aesthetic01 .col .txt02{
		font-size: 1.625rem;
	}
	.row_aesthetic01 .col .num{
		font-size: 1.625rem;
		letter-spacing: 0.05em;
	}
	.row_aesthetic01 .col .num em{
		font-size: 4rem;
		letter-spacing: 0.05em;
	}
	.row_aesthetic01 .col .num small{
		font-size: 1rem;
		letter-spacing: 0.05em;
	}
}
@media(max-width: 767px) {
	.row_aesthetic01{
		gap:9vw 0;
	}
	.row_aesthetic01 .col .wrap {
		font-size: 1rem;
		padding-top: 1.5vw;
		padding-bottom: 1.5vw;
	}
	.row_aesthetic01 .col .txt02 {
		font-size: 1.25rem;
		letter-spacing: 0;
	}
	.row_aesthetic01 .col .num {
		font-size: 1.375rem;
		letter-spacing: 0;
	}
	.row_aesthetic01 .col .num em{
		font-size: 3rem;
	}
	.row_aesthetic01 .col .num small{
		font-size: 0.875rem;
		letter-spacing: 0;
	}
}

/* 精密根管治療 ENDO
------------------------------------------------------------------*/
.tbl_end01 tbody th{
	vertical-align: middle;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* FEE
------------------------------------------------------------------*/
.fee .content_low{
	padding-bottom: calc(140 / var(--break) * 100vw );
}
.wrap_fee01{
	gap: calc(30 / var(--break) * 100vw) 1.55%;
}
.wrap_fee01 .btn_common02{
	width: 32.3%;
	max-width: 400px;
}
.wrap_fee01 .btn_common02 .arw{
	right: 0!important;
	left: 0;
	top: auto!important;
	bottom: calc(15 / var(--break) * 100vw );
	transform: rotate(90deg);
}
@media(min-width: 768px){
	.wrap_fee01 .btn_common02 a:hover .arw {
		bottom: calc(10 / var(--break) * 100vw );
	}
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.wrap_fee01{
		gap: calc(30 / var(--break) * 100vw) 3%;
	}
	.wrap_fee01 .btn_common02{
		width: 48.5%;
	}
	.wrap_fee01 .btn_common02 a{
		padding: 3vw 2vw 7vw;
	}
	.wrap_fee01 .btn_common02 .arw {
		width: calc(24 / var(--break) * 100vw);
	}

}



/* flow
------------------------------------------------------------------*/
.box_flow{
	background: #fff;
	border-top:1px solid #1f1f1f;
	border-bottom:1px solid #1f1f1f;
}
.box_flow.box_1240px .col_img{
	max-width: 290px;
	width: 25.5%;
}
.box_flow.box_1240px .col_txt{
	width: 68%;
}
.box_flow .num{
	width: calc(80 / var(--break) * 100vw );
	aspect-ratio: 1/1 ;
	left: 0;
	right: 0;
	margin: auto;
}
.arw_flow:before{
	content: none;
}
.arw_flow:after{
	content: "";
	background: url("images/page/bdr01.png")repeat left top / calc(4 / var(--break) * 100vw ) auto;
	width: calc( 4 / var(--break) * 100vw );
	height: calc( 90 / var(--break) * 100vw );
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 100%;
	z-index: -1;
}
.box_flow.arw_flow{
	margin-bottom: calc(90 / var(--break) * 100vw );
}
.wrap_web_flow02{
	display: none;
	opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0.5s;
}
.wrap_web_flow02.is-visible {
    display: block !important;
    opacity: 1;
    visibility: visible;
}
.box_web_flow02 input{
    width: calc(15 / var(--break) * 100vw);
    height: calc(15 / var(--break) * 100vw);
    margin-top: calc(3 / var(--break) * 100vw);
    margin-right: calc(8 / var(--break) * 100vw);
}

@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.box_flow {
		padding: 9vw 4% 7vw;
	}
	.box_flow .num {
		width: calc(90 / var(--break) * 100vw);
		font-size: 1.375rem;
		letter-spacing: 0.05em;
	}
	.box_flow.box_1240px .col_img{
		max-width: calc(580 / var(--break) * 100vw )!important;
		margin-right: auto;
		margin-left: auto;
	}
	.box_flow .col_txt .ttl{
		font-size: 1.1875rem;
		letter-spacing: 0;
		margin-bottom: 2vw;
		text-align: center;
	}
	.box_web_flow02 input{
		width: calc(35 / var(--break) * 100vw);
		height: calc(35 / var(--break) * 100vw);
		margin-top: calc(6 / var(--break) * 100vw);
		margin-right: calc(10 / var(--break) * 100vw);
	}
	
}

/* お支払方法
------------------------------------------------------------------*/
.row_pay .icn {
	width: calc(168 / var(--break) * 100vw);
}
.box_pay01 .ttl.bdr_common01:before{
	background: #ffffff;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.txt_pay01{
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_pay01{
		padding: 5vw 5% 6vw;
	}
	.box_pay01 .ttl{
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
}
/* 症例紹介 case
------------------------------------------------------------------*/
.bg_case01{
	max-width: calc(1240 / var(--break) * 100vw );
}
.slide_case01{
	max-width: calc(1000 / var(--break) * 100vw );
}
.area_case_common01:not(:last-of-type) {
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.box_case01 {
	position: relative;
	padding: calc(30 / var(--break) * 100vw) calc(50 / var(--break) * 100vw) calc(60 / var(--break) * 100vw);
}
.row_case01 {
	max-width: calc(1000 / var(--break) * 100vw);
	width: 100%
}
.row_case01 .en {
	height: calc(50 / var(--break) * 100vw);
}
.row_case01:after {
	border-left: calc(15 / var(--break) * 100vw) solid #1f1f1f;
	border-top: calc(23 / var(--break) * 100vw) solid transparent;
    border-bottom: calc(23 / var(--break) * 100vw) solid transparent;
	top: calc(55 / var(--break) * 100vw);
}
.slide_case01 .slick-prev:before,.slide_case01 .slick-next:before {
	display: none;
}
.slide_case01 .slick-prev, .slide_case01 .slick-next {
    width: calc(30 / var(--break) * 100vw);
    height: calc(54 / var(--break) * 100vw);
    background: url("images/index/arw__flow01.svg")no-repeat center / cover;
    z-index: 9;
    top: 0;
    bottom: calc(40 / var(--break) * 100vw );
    margin: auto;
    transform: none;
}
.slide_case01 .slick-prev {
    left: -9%;
}
.slide_case01 .slick-next {
    right: -9%;
    transform: scaleX(-1);
}
.slide_case01 .slick-dots {
	bottom: calc(-100 / var(--break) * 100vw );
	line-height: 1;
}
.slide_case01 .slick-dots li {
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	margin: 0 calc( 8 / var(--break) * 100vw);
}
.slide_case01 .slick-dots li button {
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	padding: 0;
}
.slide_case01 .slick-dots li button:before {
	content: "";
	background: #dcd5cf;
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	border-radius: 50%;
	opacity: 1;
}
.slide_case01 .slick-dots li.slick-active button:before {
	background: #4a3b28;
	opacity: 1;
}
.slide_case01 .slick-dots li:only-child {
	display: none;
}
.row_case_common01 .col .case_img{
	height: calc(300 / var(--break) * 100vw);
}
.slide_case01 .tbl_case {
	max-width: calc(1000 / var(--break) * 100vw);
}
.tbl_case table {
	width: calc(100% - 1px);/*ボーダー右切れる対策*/
	border-color: #1f1f1f;
}
.tbl_case th {
	background: #6b5843;
}
.tbl_case td {
	background: #fff;
}
.tbl_case tr:not(:last-child) td{
	border-bottom-color: #1f1f1f;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.bg_case01 {
		max-width: calc(702 / var(--break) * 100vw);
	}
	.slide_case01 {
		max-width: calc(646 / var(--break) * 100vw);
	}
	.slide_case01 .ttl{
		font-size: 1.5rem;
	}
	.row_case01 {
		margin-bottom: 7.5vw;
		max-width: calc(646 / var(--break) * 100vw);
		/*opacity: .5;
		transition: .3s;*/
	}
	
	.row_case01.slick-active {
		opacity: 1;
	}
	.row_case01 .col {
		max-width: calc(480 / var(--break) * 100vw);
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	.row_case01 .col:first-child {
		margin-bottom: 12vw;
	}
	.row_case01:after {
		border-left: calc(40 / var(--break) * 100vw) solid transparent;
		border-right: calc(40 / var(--break) * 100vw) solid transparent;
		border-top: calc(30 / var(--break) * 100vw) solid #1f1f1f;
		border-bottom: 0;
		top: 0;
	}
	.row_case01 > .flex{
		display: block;
	}
	.row_case01 .en {
		font-size: .75rem;
	}
	.slide_case01 {
		margin-bottom: 8vw;
	}
	.slide_case01 .slick-slide {
		/*max-width: calc(480 / var(--break) * 100vw);*/
	}
	.slide_case01 .slick-slide.slick-center {
		opacity: 1;
		transition: .5s;
	}
	.slide_case01 .slick-slide.slick-active {
		opacity: 1;
		transition: .5s;
	}
	.slide_case01 .slick-prev, .slide_case01 .slick-next {
		width: calc(50 / var(--break) * 100vw);
		height: calc(90 / var(--break) * 100vw);
		bottom: auto;
		top: 60vw;
	}
	.slide_case01 .slick-prev {
		left: 0;
	}
	.slide_case01 .slick-next {
		right: 0;
	}
	.slide_case01.slick-dotted.slick-slider {
		margin-bottom: 15vw;
	}
	.slide_case01 .slick-dots li {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
		margin: 0 calc( 14 / var(--break) * 100vw);
	}
	.slide_case01 .slick-dots li button {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
	}
	.slide_case01 .slick-dots li button:before {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
	}
	.tbl_case tr th {
		border-bottom: 0!important;
	}
	.slide_case01 .tbl_case {
		max-width: calc(646 / var(--break) * 100vw);
	}
}


/* リスク・副作用
------------------------------------------------------------------*/
.box_risk01{
	border: 1px solid #1f1f1f;
}
.box_risk01 .box {
	overflow: hidden;
	max-height: 160px;
	height: auto;
	touch-action: auto !important;
	position: relative;
	background: #eee;
	padding-right: calc(50 / var(--break) * 100vw);
}
.box_invisalign {
	max-width: 1000px;
	border: 1px solid #1f1f1f;
	background: #fff;
}
.box_invisalign .box {
	overflow: hidden;
	max-height: 160px;
	height: auto;
	touch-action: auto !important;
	position: relative;
	padding-right: calc(50 / var(--break) * 100vw);
}
/* パーフェクトスクロールバー */
.risk .ps__thumb-y, .box_invisalign .ps__thumb-y {
	background: #1f1f1f !important;
	right: 0px !important;
	width: 4px !important;
}
.risk .ps--active-x > .ps__rail-x,
.risk .ps--active-y > .ps__rail-y, .box_invisalign .ps--active-x > .ps__rail-x,
.box_invisalign .ps--active-y > .ps__rail-y {
	background: none !important;
	right: 0px !important;
	width: 4px !important;
	opacity: 1!important;
}
.risk .ps .ps__rail-x.ps--clicking, .risk .ps .ps__rail-x:focus, .risk .ps .ps__rail-x:hover, .risk .ps .ps__rail-y.ps--clicking, .risk .ps .ps__rail-y:focus, .risk .ps .ps__rail-y:hover, .box_invisalign .ps .ps__rail-x.ps--clicking, .box_invisalign .ps .ps__rail-x:focus, .box_invisalign .ps .ps__rail-x:hover, .box_invisalign .ps .ps__rail-y.ps--clicking, .box_invisalign .ps .ps__rail-y:focus, .box_invisalign .ps .ps__rail-y:hoverr {
	opacity: 1!important;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 751px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.box_risk01 .box, .box_invisalign .box {
		padding-right: 4vw;
		max-height: calc(420 / var(--break) * 100vw);
	}
	.box_risk01 .ttl, .box_invisalign .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_risk01 .txt , .box_invisalign .txt{
		letter-spacing: 0;
	}
	.sp.risk .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .sp.risk .ps-container > .ps-scrollbar-y-rail, .box_invisalign .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .box_invisalign .ps-container > .ps-scrollbar-y-rail {
		right: 0!important;
		width: 2px!important;
	}
	.risk .ps__thumb-y, .box_invisalign .ps__thumb-y{
		width: 2px!important;
	}
}


/* 採用情報 recruit
------------------------------------------------------------------*/
.bg_recruit01{
	padding-top: calc(175 / var(--break) * 100vw );
}
.copy_recruit01{
	left: 0;
	right: 0;
	margin: auto;
	top: calc(40 / var(--break) * 100vw );
}
.copy_recruit01 .en{
	color: #ffffff80;
	font-size: calc(160 / var(--break) * 100vw );
	inset:0;
	margin: auto;
	top: calc(-70 / var(--break) * 100vw );
	z-index: -1;
}
.wrap_recruit01.index_instagram #sb_instagram #sbi_images .sbi_item {
	margin-right: 1.75% !important;
	width: 18.6% !important;
	margin-top: 0!important;
}
.wrap_recruit01.index_instagram #sb_instagram #sbi_images .sbi_item:nth-child(3n){
	margin-right: 1.75% !important;
}
.wrap_recruit01.index_instagram #sb_instagram #sbi_images .sbi_item:nth-child(5n){
	margin-right: 0!important;
}
.wrap_recruit01.index_instagram #sb_instagram #sbi_images .sbi_item:nth-child(n+6) {
	margin-top: calc(20 / var(--break) * 100vw) !important;
}
.row_recruit01 .col{
	width: 48.4%;
	outline : calc( 10 / var(--break) * 100vw ) solid #dcd5cf;
	outline-offset : calc( -10 / var(--break) * 100vw );
}
.row_recruit01 .col .num{
	font-size: calc(74 / var(--break) * 100vw );
	letter-spacing: 0;
}
.row_recruit02{
	background: url("images/recruit/img_recruit06.png")no-repeat bottom center / auto calc(760 / var(--break) * 100vw );
	min-height: calc(760 / var(--break) * 100vw );
}
.row_recruit02 .col{
	max-width: 500px;
	width: 33.4%;
}
.row_recruit02 .col .box{
	width: 80%;
	min-height: calc(240 / var(--break) * 100vw );
}
.tbl_guideline01:not(:last-child) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.tbl_guideline01 table {
	border-color: ;
}
.tbl_guideline01 th {
	background:;
}
.tbl_guideline01 tr:not(:last-child) td {
	border-bottom-color: ;
}
.tbl_form01 th {
	color: #1f1f1f;
}
.tbl_form01 td input,
.tbl_form01 td textarea {
	background-color: #eee;
}
.tbl_form01 .require span:after {
	color: #fff;
	background-color:#c19a5b ;
}
.btn_submit{
	max-width: calc(400 / var(--break) * 100vw );
}
.btn_submit input {
	border: none;
	background: #1f1f1f;
	padding: calc(28 / var(--break) * 100vw) calc(5 / var(--break) * 100vw) calc(28 / var(--break) * 100vw);
}
.box_form{
	background: #ede9e6;
}
.btn_submit:before{
	content: none;
}
.btn_submit:after{
	content: "";
	background: url("images/page/arw03.svg")no-repeat center / contain;
	width: calc( 17 / var(--break) * 100vw );
	height: calc( 20 / var(--break) * 100vw );
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: calc(30 / var(--break) * 100vw );
}
.wrap_recruit01.index_instagram:before,.wrap_recruit01.index_instagram:after{
	content: none;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
	.row_recruit02 .col .box {
		min-height: calc(220 / var(--break) * 100vw);
	}
}
@media(max-width: 767px) {
	.tbl_guideline01 td a {
		text-decoration: underline;
		color: var(--guideline-color);
	}
	.tbl_guideline01.tbl_common01 tr:not(:first-child) td{
		border-top: 0;
	}
	.tbl_guideline01.tbl_common01 tr:not(:first-child) th{
		border-top: 1px solid #1f1f1f;
	}
	.copy_recruit01{
		top: calc(38 / var(--break) * 100vw );
	}
	.copy_recruit01 .en {
		font-size: 4rem;
		top: calc(-60 / var(--break) * 100vw);
	}
	.copy_recruit01 .ja {
		font-size: 1.875rem;
		letter-spacing: 0;
	}
	.txt_recruit01 {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_recruit01{
		gap:5vw 0;
	}
	.row_recruit01 .col{
		width: 100%;
	}
	.row_recruit01 .col .ttl{
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
	.row_recruit01 .col .txt01{
		font-size: 1.25rem;
		letter-spacing: 0;
	}
	.row_recruit01 .col .num {
		font-size: 2.75rem;
		letter-spacing: 0;
	}
	.row_recruit02{
		display: block;
		min-height: auto;
		background-size: auto calc(640 / var(--break) * 100vw );
		padding-bottom: 87vw;
	}
	.row_recruit02 .col{
		width: 100%;
	}
	.row_recruit02 .col_l{
		margin-bottom: calc(30 / var(--break) * 100vw );
	}
	.row_recruit02 .col .box{
		width: calc(646 / var(--break) * 100vw );
		min-height:auto;
		margin-right: auto!important;
		margin-left: auto!important;
	}
	.box_recruit01{
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
	.btn_submit {
		max-width: calc(600 / var(--break) * 100vw);
	}
	.btn_submit input{
		padding: 4.5vw 5% 4.5vw;
	}
	.btn_submit:after{
		width: calc(35 / var(--break) * 100vw );
		height: calc(40 / var(--break) * 100vw );
	}
}

/* お問い合わせ contact
------------------------------------------------------------------*/
.grecaptcha-badge { visibility: hidden; }
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
}

/* ブログ blog
------------------------------------------------------------------*/
#sidebar {
	width: 24%;
}
#sidebar h4 {
	background: #1f1f1f;
	color: #fff;
	font-weight: 300;
	font-size: 1.25rem;
	line-height: calc(40 / var(--break) * 100vw);
	margin-bottom: calc(4 / var(--break) * 100vw);
	text-align: center;
}
#sidebar caption {
	margin-bottom: calc(5 / var(--break) * 100vw);
}
#wp-calendar {
	width: 100%;
	margin-bottom: calc(10 / var(--break) * 100vw);
}
#wp-calendar thead th {
	background: #dcd5cf;
	border: 1px solid #dcd5cf;
	border-right-color: #dcd5cf;
	font-size: .8125rem;
	font-weight: normal;
}
#wp-calendar tbody td {
	border: 1px solid #dcd5cf;
	text-align: center;
	font-size: .875rem;
	line-height: 1.8;
}
#wp-calendar tbody td a {
	color: #1f1f1f;
	text-decoration: underline;
}
.wp-calendar-nav{
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	margin-bottom: calc(60 / var(--break) * 100vw);
	line-height: 1.5;
}
.wp-calendar-nav-prev{padding-left: calc(10 / var(--break) * 100vw);}
.wp-calendar-nav-next{padding-right: calc(10 / var(--break) * 100vw);}
.wp-calendar-nav a{
	padding-bottom: calc(3 / var(--break) * 100vw);
	border-bottom: 1px solid #1f1f1f;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
#sidebar ul li {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#sidebar ul li a {
	border-bottom: 1px solid #1f1f1f;
	padding-bottom: calc(4 / var(--break) * 100vw);
	line-height: 2.1;
}
.post_main {
	width: 71%;
}
.navigation {
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.navigation li {
	width: calc(170 / var(--break) * 100vw);
}
.navigation .navitop {
	text-align: center;
}
.navigation .naviright {
	text-align: right;
}
.navigation li a {
	padding-bottom: calc(4 / var(--break) * 100vw);
	border-bottom: 1px solid #1f1f1f;
}
.post_content img {
	max-width: 100%;
	height: auto;
}
.date_single {
	display: block;
	text-align: right;
	font-size: .8125rem;
	margin-top: calc(-30 / var(--break) * 100vw);
	margin-bottom: calc(40 / var(--break) * 100vw);
}
.post_content {
	line-height: 1.75;
}
.thmb {
	width: calc(120 / var(--break) * 100vw);
}
.thmb img {
	height: calc(120 / var(--break) * 100vw);
	object-fit: cover;
}
.thmb a:hover .img_thmb {
	opacity: .75;
}
.txt_post {
	width: calc(100% - calc(140 / var(--break) * 100vw));
}
.page_main section.blog_archive {
	padding-bottom: calc(35 / var(--break) * 100vw);
	border-bottom: 1px solid #1f1f1f;
}
.post_main section.blog_archive:not(:last-child) {
	margin-bottom: calc(40 / var(--break) * 100vw);
}
.txt_post a {
	color: inherit;
}
.txt_post a:hover {
	text-decoration: underline;
}
.txt_post h4 {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 1.7;
	font-size: 1.25rem;
	letter-spacing: .1em;
}
.blog_archive .txt_post .date {
	color:#1f1f1f;
	line-height: 1;
}
.txt_post .txt_excerpt {
	line-height: 1.75;
	margin-top: calc(15 / var(--break) * 100vw);
}
.txt_post .txt_excerpt .more {
	color: #1f1f1f;
	text-decoration: underline;
}
.page_main .wp-pagenavi {
	margin-top: calc(60 / var(--break) * 100vw);
	text-align: center;
	font-size: .875rem;
}
.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #1f1f1f;
	color:#1f1f1f;
	padding: 0 calc(10 / var(--break) * 100vw);
	margin: calc(2 / var(--break) * 100vw);
	display: inline-block;
}
.page_main .wp-pagenavi span.pages {
	padding: 0 calc(11 / var(--break) * 100vw);
}
.page_main .wp-pagenavi a:hover, .page_main .wp-pagenavi span.current {
	border-color: #c19a5b;
	background: #c19a5b;
	color: #fff;
}
.page_main .wp-pagenavi span.current {
	font-weight: normal;
}
.post_content li {
	list-style: inherit;
	margin-left: 1.5em;
}
.post_content > h4,.post_content > h5{
	line-height: 1.6;
	font-size: 1.25rem;
	letter-spacing: 0.1em;
	margin-bottom: calc(35 / var(--break) * 100vw );
	font-family: "yu-mincho-pr6n", sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
}
.post_content > h4{
	background: #dcd5cf;
	padding: calc(14 / var(--break) * 100vw ) calc(20 / var(--break) * 100vw ) calc(14 / var(--break) * 100vw ) calc(40 / var(--break) * 100vw );
}
.post_content > h4:before{
	content: "";
	background: linear-gradient(180deg,rgba(193, 154, 91, 1) 0%, rgba(193, 154, 91, 1) 25%, rgba(74, 59, 40, 1) 25%, rgba(74, 59, 40, 1) 100%);
	width: calc( 10 / var(--break) * 100vw );
	height: calc( 100% - calc(20  / var(--break) * 100vw ));
	position: absolute;
	left: calc(10 / var(--break) * 100vw );
	top: 0;
	bottom: 0;
	margin: auto;
}
.post_content > h5{
	padding: calc(16 / var(--break) * 100vw ) calc(20 / var(--break) * 100vw ) calc(16 / var(--break) * 100vw ) calc(60 / var(--break) * 100vw );
	border-bottom: 1px solid #1f1f1f;
}
.post_content > h5:before{
	content: "";
	background: url("images/page/deco_common01.svg")no-repeat center / contain;
	width: calc( 40 / var(--break) * 100vw );
	height: calc( 40 / var(--break) * 100vw );
	position: absolute;
	left: 0;
	top: 0.5em;
}
#sidebar .category h4{
	margin-bottom: calc(20 / var(--break) * 100vw );
}
#sidebar .category ul{
	gap:calc(10 / var(--break) * 100vw ) 3%;
}
#sidebar .category ul li{
	font-size: 1rem;
	width: auto;
	overflow: visible;
	white-space:normal;
}
#sidebar .category ul li a{
	border: 1px solid #c19a5b;
	background: #c19a5b;
	color: #fff;
	padding: calc(4 / var(--break) * 100vw ) calc(8 / var(--break) * 100vw );
	line-height: 1.6;
}
#sidebar .category ul li a.is-active{
	background: #fff;
	color: #c19a5b;
}



@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.page_main {
		display: block!important;
	}
	#sidebar {
		width: 100%;
	}
	#sidebar h4 {
		line-height: calc(80 / var(--break) * 100vw);
	}
	.post_main {
		width: 100%;
		margin-bottom: 20vw;
	}
	.thmb {
		width: calc(210 / var(--break) * 100vw);
	}
	.thmb img {
		height: calc(210 / var(--break) * 100vw);
	}
	.txt_post {
		width: calc(100% - calc(240 / var(--break) * 100vw));
	}
	.txt_post h4 {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.navigation li {
		width: calc(200 / 750 * 100vw);
	}
	.page_main .wp-pagenavi span.pages,.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
		padding: .5vw 2vw;
		margin: calc(4 / 750 * 100vw);
	}
	.page_main section.blog_archive {
		padding-bottom: 6vw;
	}
	.post_main section.blog_archive:not(:last-child) {
		margin-bottom: 6vw;
	}
	.post_main .wp-pagenavi {
		margin-top: 12vw;
		display:-webkit-box;/*--- Androidブラウザ用 ---*/
		display:-ms-flexbox;/*--- IE10 ---*/
		display: -webkit-flex;/*--- safari（PC）用 ---*/
		display:flex;
		-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
		-ms-flex-pack:justify;/*--- IE10 ---*/
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-webkit-flex-wrap: wrap; /* Safari */
		flex-wrap: wrap;
	}
	.single_post > h3 {
		letter-spacing: 0;
		font-size: 1.1875rem;
	}
	.post_content > h4,.post_content > h5{
		letter-spacing: 0;
		font-size: 1.125rem;
	}
	#sidebar .category ul li a{
		border-radius: calc(8 / var(--break)* 100vw);
		padding: calc(4 / var(--break)* 100vw) calc(14 / var(--break)* 100vw);
	}
	.post_content > h4{
		padding-left: 7vw;
	}
	.post_content > h4:before{
		left: calc(15 / var(--break) * 100vw);
	}
	.post_content > h5:before{
		top: 0.7em;
	}
}


/* フォーマット format
------------------------------------------------------------------*/
.wrap_format01:not(:last-of-type) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.img_format01 {
	max-width: 1000px;
}
.row_format01 .col_img {
	width: 46%;
	max-width: 570px;
}
.row_format01 .col_txt {
	width: 50%;
}
.list_format01 li {
	max-width: 425px;
}
.row_format03 .col_img {
	width: 29%;
	max-width: 350px;
}
.row_format03 .col_txt {
	width: 67%;
}
.row_format03 .copy {
	border-bottom: 1px solid #333;
}
.row_format03 .copy:before {
	content: "";
	position: absolute;
	width: calc(20 / var(--break) * 100vw);
	height: calc(20 / var(--break) * 100vw);
	left: 0;
	top: .4em;
	background: #333;
}
.txt_format01 {
	max-width: 1000px;
}
.tbl_fee {
	max-width: 1000px;
}
.tbl_fee table {
	border-color: #;
}
.tbl_fee th {
	background: #;
}
.tbl_fee thead th {
	background: #;
	text-align: center;
}
.tbl_fee thead tr th:not(:last-of-type) {
	border-right: 1px solid #fff;
}
.tbl_fee tr:not(:last-child) td {
	border-bottom-color: #;
}
.tbl_fee tbody tr td:not(:last-of-type) {
	border-right: 1px solid #;
}
.tbl_fee01 tbody th {
	text-align: center;
}
.wrap_format01 .box_flow:last-of-type:before {
	display: none;
}
.box_format03 .col_img {
	width: 31%;
	max-width: 345px;
}
.box_format03 .col_txt {
	width: 65%;
}
.row_format04 .col {
	width: 31.8%;
	max-width: 394px;
	margin-right: 2.3%;
}
.row_format04 .col:nth-child(3n), .row_format04 .col:last-child {
	margin-right: 0;
}
.row_format04 .col:not(:nth-child(-n+3)) {
	margin-top: calc(60 / var(--break) * 100vw);
}
.wrap_format01 .box_qa03 {
	border: none;
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.wrap_format01 .box_qa03 .box_a .box {
	width: calc(60 / var(--break) * 100vw);
	height: calc(60 / var(--break) * 100vw);
	left: 0;
	top: 0;
}
.wrap_format01 .box_qa03 .box_a {
	padding-top: calc(30 / var(--break) * 100vw);
	padding-left: calc(100 / var(--break) * 100vw);
}
.box_format04 .ttl {
	font-weight: 300;
	height: calc(50 / var(--break) * 100vw);
}
.list_format02 li:not(:first-child) {
	margin-top: calc(14 / var(--break) * 100vw);
}
.list_format02 .year {
	width: calc(140 / var(--break) * 100vw);
}
.list_format02 .txt {
	width: calc(100% - calc(140 / var(--break) * 100vw));
}
.risk_format {
	border: 1px solid #333;
}
.risk_format .box{
	overflow-y: scroll;
	max-height: 280px;
	scrollbar-color: #333 #fff;
    scrollbar-width: thin;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.format {
		padding-bottom: 17vw;
	}
	.wrap_format01:not(:last-of-type) {
		margin-bottom: 20vw;
	}
	.img_format01 {
		max-width: 100%;
	}
	.box_format01 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.list_format01 li {
		max-width: 100%;
	}
	.row_format03 .copy {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_format03 .copy:before {
		top: .55em;
	}
	.txt_format01 {
		max-width: calc(646 / var(--break) * 100vw);
	}
	.tbl_fee {
		max-width: 100%;
	}
	.tbl_fee01 tbody th {
		text-align: left;
	}
	.box_format03 {
		display: block;
	}
	.box_format03 .copy {
		font-size: 1.125rem;
	}
	.row_format04 {
		display: block;
	}
	.row_format04 .col {
		width: 100%;
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto!important;
	}
	.row_format04 .col:not(:first-child) {
		margin-top: calc(60 / var(--break) * 100vw);!important;
	}
	.row_format04 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.wrap_format01 .box_qa03 .box_a .box {
		width: calc(80 / var(--break) * 100vw);
		height: calc(80 / var(--break) * 100vw);
		font-size: 1.5625rem;
	}
	.tbl_format01.js-scrollable table {
		width: calc(1200 / var(--break) * 100vw);
		font-size: .875rem;
	}
	.img_format02 {
		max-width: calc(500 / var(--break) * 100vw);
	}
	.name_format .job {
		font-size: .875rem;
		letter-spacing: 0;
	}
	.name_format .ja {
		font-size: 1.25rem;
		letter-spacing: 0;
	}
	.box_format04 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
		height: calc(80 / var(--break) * 100vw);
	}
	.list_format02 li:not(:first-child) {
		margin-top: 2vw;
	}
	.list_format02 .year {
		width: calc(200 / var(--break) * 100vw);
	}
	.list_format02 .txt {
		width: calc(100% - calc(200 / var(--break) * 100vw));
	}
}